OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
32bpp_base.hpp File Reference

Base for all 32 bits blitters. More...

`#include "base.hpp"`
`#include "../core/bitmath_func.hpp"`
`#include "../core/math_func.hpp"`
`#include "../gfx_func.h"`

Go to the source code of this file.

## Data Structures
class | Blitter_32bppBase
| Base for all 32bpp blitters. More...

## Detailed Description

Base for all 32 bits blitters.

Definition in file 32bpp_base.hpp.